****  26 Composite DHT *****************************************
* Created on 12/26/2024 12:17 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file:
* Model made by Zoran DIY audio member
* Data source link: RCA datas
* Vh	Ih	VaMax	Cgk	Cak	Cga
* 1.5	1.05	180	2.8	2.5	8.1
* 
* Class	Va	Vg1	Ia	Ra	S
* A	180	-14.5	6.2	7,300	1.15
* Pa = 1.116
* Pmax = 1.2W cca.
* Added 0.7 pF to each capacitance as socket capacitnce
*----------------------------------------------------------------------------------
.SUBCKT 26_RCA_DHT 1 2 3 4 ; P G K1 K2
+ PARAMS: CCG=3.5P  CGP=8.8P CCP=3.2P RFIL=1.428
+ MU=8.2 KG1=6302.4 KP=116.48 KVB=72 VCT=0.2 EX=1.4 RGI=2000
*----------------------------------------------------------------------------------
* Vp_MAX=320 Ip_MAX=16 Vg_step=4.5 Vg_start=4.5 Vg_count=11
* Rp=33000 Vg_ac=2 P_max=1.2 Vg_qui=-9 Vp_qui=147
* X_MIN=59 Y_MIN=50 X_SIZE=1034 Y_SIZE=516 FSZ_X=1903 FSZ_Y=735 XYGrid=true
* showLoadLine=y showIp=y isDHT=y isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
RFIL_LEFT    3  31 {RFIL/4}
RFIL_RIGHT   4  41 {RFIL/4}
RFIL_MIDDLE1 31 34 {RFIL/4}
RFIL_MIDDLE2 34 41 {RFIL/4}
E11 32 0  VALUE={V(1,31)/KP*LOG(1+EXP(KP*(1/MU+V(2,31)/SQRT(KVB+V(1,31)*V(1,31)))))} 
E12 42 0  VALUE={V(1,41)/KP*LOG(1+EXP(KP*(1/MU+V(2,41)/SQRT(KVB+V(1,41)*V(1,41)))))} 
RE11 32 0 1G 
RE12 42 0 1G 
G11 1 31 VALUE={(PWR(V(32),EX)+PWRS(V(32),EX))/(2*KG1)} 
G12 1 41 VALUE={(PWR(V(42),EX)+PWRS(V(42),EX))/(2*KG1)} 
RCP1 1 34 1G 
C1 2 34 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 34 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; FOR GRID CURRENT 
D4 6 4 DX ; FOR GRID CURRENT 
RG1 2 5 {2*RGI} ; FOR GRID CURRENT 
RG2 2 6 {2*RGI} ; FOR GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS 26_RCA_DHT
*$
